﻿body,div,ul,li,p,h1,h2,h3,a{margin:0px; padding:0px;}

body {
     background: url(tlo.jpg) no-repeat #653C20 center top; 
	 font-family: 'Lato', sans-serif;
     font-size: 15px;
     color: #fff;
     text-align: center; 
     text-decoration: none;
     margin: 0 auto;
	 line-height: 21px;
}

a img {
	border: none;
	border: 0;
}



/* ---------------------- STRONA GŁÓWNA ----------------------------- */
.site{
     width: 980px;
     margin: 0 auto;
	 position: relative;
	background: url(site.jpg) no-repeat center top;

}
 
/* ------------------------------ TOP -------------------------------- */

.header {
	height: 720px;
	width: 980px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

.header1 {
	height: 165px;
	width: auto;
	position: relative;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
	background: url(top.jpg) no-repeat center top;
}

.logo {
	width: 267px;
	height: 160px;

	float: left;
	padding-top: 4px;
}


.menu {
	width: 980px;
	height: 160px;
	z-index: 110;
	margin: 0 auto;
}

.menu1 {
	overflow: hidden;
	margin-bottom: 16px;
	margin-top: 60px;
	text-align: right;
	
}

.menu2 {
	overflow: hidden;
	
}


.otwarcie {
	width: 311px;
	height: 253px;
	position: absolute;
	z-index: 9;
	background: url(kwiaty.png) no-repeat center top;
}

.foto-glowne {
	width: 980px;
	height: 341px;
	z-index: 2;
	overflow: hidden;
	margin-top: 340px;
}

.oferty-pasek{
	width: 980px;
	height: 153px;
	position: absolute;
	z-index: 12;
	margin-top: 400px;
	text-align: center
}

.anime {
	width: 754px;
	height: 415px;
	overflow: hidden;
}

.anime img{
	width: 980px;
	height: auto;
} 

/*------------------------ OFERTY SPECJALNE ----------------------- */
.box-top {
	position: absolute;
	margin-top: 88px;
	text-align: center;
	OVERFLOW: hidden;
}

#intro {
				width: 580px;
				margin: 0 auto;
			}
			.wrapper {
				background-color: white;
				width: 480px;
				margin: 40px auto;
				padding: 50px;
				box-shadow: 0 0 5px #999;
			}
			.list_carousel {
								margin: 0 0 0px 0px;
				width: 980px;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				text-align: center;
				background: url(box.png) no-repeat center top;
				width: 215px;
				height: 149px;
				padding: 0;
				margin: 9px;
				margin-top: 0px;
				display: block;
				float: left;
				overflow: hidden;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				float: left;
				margin-right: 5px;
				padding-top: 50px;
			}
			.next{
				float: right;
				margin-right: 10px;
				padding-top: 50px;
			}
			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}

/* ------------------------ MENU LINK ---------------------------- */

.menu a, .menu a:visited{
     color: #FFF;
     text-decoration: none;
	 font-weight: 700;
	 font-size: 16px;
     text-shadow: 1px 1px 2px black;
	 padding-left: 11px;
	 padding-right: 11px;
	 display: inline-block;

}

.menu a:hover {
     color: #E3A350; 
     text-decoration: none;
	 font-weight: 700;
    font-size: 16px;
	 padding-left: 11px;
	 padding-right: 11px;

}
 
 

/* --------------------------- MIDDLE --------------------------- */
.middle { 
	width: 940px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
	line-height: 24px;
	margin-top: 20px;
}


/* ---------------------- GALERIA ------------------------------ */
.galeria {

height: 142px;
float: left;
margin: 4px;
}

.galeria  img {
	height: 140px;
	border: 1px solid #fff;

}

/* ----------------------  STOPKA   ----------------------------- */

.footer {
	width: 100%;
	height: 226px;
	margin: 0 auto;
}

.footer1 {
	width: 980px;
	height: 160px;
	margin-bottom: 15px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 60px;
	padding-top: 20px;
	font-size: 13px;
	color: #E2D1C6;
}

.footer1a {
	width: 420px;
	height: 50px;
	margin: 0 auto;
	text-align: left;
	color: #BCA493;
	font-size: 14px;
	line-height: 17px;
}

.footer2 {
	width: 880px;
	height: auto;
	margin: 0 auto;
	margin-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	margin: 0 auto;
	overflow: hidden;
}


.footer2 a, .footer2 a:visited {
	color: #BCA493;
	font-size: 12px;
	text-decoration: none;
	padding: 5px;
}

.footer2 a:hover {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}



/* -------------- CZCIONKI --------------------- */
@font-face {
 font-family: innaczcionka;
 src: url(wof299.ttf); /* lub ścieżka relatywna */
}

h1, h2 {
     text-align: left; 
font-family: 'Lato', sans-serif;
	 color: #fff;
	 font-size: 34px;
	 line-height:37px;
	 padding-bottom: 20px;
	 margin-top: 10px;
	font-weight: 300;
}

h2 {
	font-size: 26px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}

p.box {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #A63207;
	padding-top: 5px;
	padding-bottom: 3px;
}

/* ---------------------- BOX OFERTY SPECJALNE --------------------- */
.oferta-specjalna {
	width: 250px;
	height: auto;
	float: left;
	overflow: hidden;
padding: 15px;
}

.oferta-specjalna-left{
	width: 198px;
	height: 50px;
	float: left;
	background: url(oferta-left.jpg) no-repeat right top;
	overflow: hidden;
}

.oferta-specjalna-right{
	width: 425px;
	height: auto;
	float: right;
	line-height: 45px;
}

.oferta-specjalna-right a, .oferta-specjalna-right a:visited {
	font-size: 17px; 
	text-decoration: none;
	color: #956E36;
}

.oferta-specjalna-right a:hover{
	font-size: 17px; 
	text-decoration: underline;
	color: #956E36;
}

/* ------------------------- LINKI OGÓLNE --------------------------- */

a, a:visited{
     text-decoration: none;
	 color: #fff;
	 font-weight: normal;
	 font-size: 15px;
}


a:hover {
     text-decoration: underline;
	 color: #fff;
	 font-size: 15px;
	  font-weight: normal;
}

/* ----------- kontakt -------------- */

.kontakt1, .kontakt2 {
	width: auto;
	overflow: hidden;
	margin-bottom: 5px;
}

.kontakt2 {
	color: #333;
}

.kontakt-left {
	width: 340px;
	float: left;
	margin-right: 10px;
	font-size: 16px;
}

.kontakt-right {
	width: 540px;
	float: right;
}

.kontakt-right1 {
		float: left;
		width: 210px;
}

.kontakt-right2 {
		float: right;
		width: 210px;
}

input.kontakt_pole, input.kontakt_pole1 {
    border: 1px solid #333;
    height: 20px;
    padding-left: 7px;
    padding-right: 7px;

}

input.kontakt_pole1a {
    border: 1px solid #973915;
    height: 20px;
    padding-left: 7px;
    padding-right: 7px;
    width: 170px;
		-webkit-border-radius: 6px; /* Safari, Chrome */
 -khtml-border-radius: 6px;    /* Konqueror */
 -moz-border-radius: 6px; /* Firefox */
  border-radius: 6px;

}


textarea.kontakt_area{
    border: 1px solid #973915;
    margin-top: 5px;
    width: 250px;
}

submit.guzik1 {
	background: #333;
}






input.dane_pole{
     border: 1px solid #fff;
	 width: 80px;
	 
}

input.token{
     color: #fff;
     border: 1px solid #fff;
     width: 80px;
	 background: #AEAEAE;
}

    
input.submit1 {
     height: 28px;
     width: 108px;
     background: url(wyslij.png) no-repeat center top;
     border: 0px;
	color: #fff;
	font-weight: normal;
	font-size: 14px;
	margin-top: 5px;
}

input.submit2 {
     height: 18px;
     width: 120px;
     font-size: 10px;
     color: #6D440E;
     border: 1px solid #fff;
     vertical-align: middle;
     font-family: Arial , Verdana, Tahoma, "Lucida Grande", sans-serif;
     margin-top: 5px;
}




input.wyszukiwarka {
	width: 196px;
	height: 25px;
	background: url(wyszukiwarka.png) no-repeat center top;
	border: 0px;
	padding-left: 7px;
}




label.szerokie {
	width: 300px;
	margin-bottom: -20px;
}

label.prawy{
     display: inline-block; 
	 width: 70px; 
	 height: 23px; 
	 float: right;
	 margin-bottom: 2px;
}
label.lewy{
     display: inline-block; 
	 width: 70px; 
	 height: 23px; 
	 float: left;
	 margin-bottom: 2px;
}

label.lewy1{
     display: inline-block; 
	 width: 100px; 
	 height: 20px; 
	 text-align: left;
	 margin-bottom: 2px;
	 font-size: 14px;
	 font-weight: normal;
	 color: #fff;
	 text-align: right;
}

label.lewy12{
     display: inline-block; 
	 width: 150px; 
	 height: 20px; 
	 text-align: left;
	 margin-bottom: 2px;
	 font-size: 14px;
	 font-weight: normal;
	 color: #fff;

}

label.prawy1{
     display: inline-block; 
	 width: 70px; 
	 height: 20px; 
	 text-align: right;
	 margin-bottom: 2px;
}



div.left {
	display: inline-block; 
	float: left;
	width: 200px;

}

div.right {
	display: inline-block; 
	float: right;
	margin-right: 20px;
	margin-left: 35px;
	width: 170px;
}





#imageContainer {
	position:relative;
	margin:auto;
	width: 980px;
	height: 520px;
	float: left;
	background: #653C1F;
	float: left;
	overflow: hidden;
}


#imageContainer img {
	display: none;
	position: absolute;
	top:0;
	left:0;

}

.karta1 {
	float: right;
	padding: 0;
	margin: 0;
	padding-top: 75px;
	overflow: hidden
}

.karta {
	float: right;
	padding: 0;
	margin: 0;
	padding-top: 2px;
}

/*------------------- KSIĘGA GOŚCI ----------------------------- */
	.ksiega {
		width: 940px;
		height: auto;
	}
	
	.ksiega1 {
		width: 940px;
		height: 72px;
		overflow: hidden;
		background: url(tlo-ksiega1.png) no-repeat center top;
	}
	
	.ksiega2 {
		width: 940px;
		height: auto;
		overflow: hidden;
		background: url(tlo-ksiega2.png) repeat-y center top;
	}
	
	.ksiega2a {
		width: 880px;
		height: auto;
		overflow: hidden;
		margin: 0 auto;
	}
	
	.ksiega3 {
		width: 940px;
		height: 62px;
		overflow: hidden;
		background: url(tlo-ksiega3.png) no-repeat center top;
	}
	
	label.lewy123 {
		width: 160px;
		display: inline-block;
		color: #000;
	}
	
  #PogodaNetWidget {
      border-color: #653C20 !important;
	  
    }
	
	#PogodaNetWidget img{
		margin: 30px !important;
	}
  
 .PogodaNetWidget_Title {
      color: #fff !important;
    }  
	
 .PogodaNetWidget_Day {
	 padding: 5px !important;
	color: #fff !important;
	font-weight: bold;
	font-size: 16px;
	    text-shadow: 1px 1px 2px black;
	 
}	

.PogodaNetWidget_TempHigh {
	padding: 10px !important;
	color: #fff !important;
	font-weight: bold;
	font-size: 16px;
	    text-shadow: 1px 1px 2px black;
	
}

.PogodaNetWidget_Templow{
	padding: 3px !important;
	color: #fff !important;
	font-weight: bold;
	font-size: 16px;
	    text-shadow: 1px 1px 2px black;
}
	